

#container {
	border-bottom: solid 6px #dfdfdf;
	background: #B22219;
	margin: 0 auto 0 auto;
}

#navigation {
	list-style: none;
	background: #B22219;
	height: 35px;
	width: 920px;
	margin: 0px auto 0 auto;
	border-left: solid 1px #410508;
}

#navigation li {
	float: left;
	border-right: solid 1px #8A2C26;
	height: 35px;
}

	#navigation li.first {
		border-left: solid 1px #8A2C26;
	}

#navigation li a, #navigation li a:link, #navigation li a:visited {
	text-decoration: none;
	display: block;
	float: left;
	height: 35px;
	color: #fff;
	line-height: 35px;
	padding: 0 9px 0 9px;
	border-right: solid 1px #8A2C26;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	outline: none;
}

#navigation li a:hover, #navigation li a:focus, #navigation li a:active {
	background: #ED4D43;
	color: #fff;
}